﻿#newsletter_widget {
	margin:0;
}
#newsletter_widget input {
	margin:0 0 7px 15px;
}
#newsletter_widget input[type="text"] {
	height:25px !important; line-height:25px;
	font-size:12pt;
	background-color:#ffffcc;
	width:250px;
	border:1px dotted #000000;
	padding:2px;
}
#newsletter_widget input[type="submit"] {
	height:30px; line-height:30px;
	vertical-align:middle;
	padding-top:0;
}
.nw-col0 {
	text-align:right;
}
.nw-col1 {}
.nw-row0 {}
.nw-row1 {}
.nw-row2 {}